<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_TITLE', 'Informaci&oacute;n');
  define('MODULE_BOXES_INFORMATION_DESCRIPTION', 'Mostrar informaci&oacute;n de la p&aacute;gina enlaces');
  define('MODULE_BOXES_INFORMATION_BOX_TITLE', 'Informaci&oacute;n');
  define('MODULE_BOXES_INFORMATION_BOX_PRIVACY', 'Confidencialidad');
  define('MODULE_BOXES_INFORMATION_BOX_CONDITIONS', 'Condiciones de uso');
  define('MODULE_BOXES_INFORMATION_BOX_SHIPPING', 'Condiciones de env&iacute;o y devoluciones');
  define('MODULE_BOXES_INFORMATION_BOX_CONTACT', 'Cont&aacute;ctenos');
?>
